/* CSS Document */

.h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #336600;
	font-weight: bold;
	}
.h_large {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #336600;
	font-weight: bold;
	}
.letter_large {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #FF0000;
	font-weight: bold;
	}
.letter_med {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #FF0000;
	font-weight: bold;
	}
.main_red {
	font-size: small;
	color: #FF0000;
	font-weight: bold;
	}
.main_white {
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
	}
.click {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	}
.cont_x-small {
	font-size: x-small;
	}
.maincont_x-small {
	font-size: small;
	color: #003300;
	}
.t_x-small {
	font-size: x-small;
	}
.t_head {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	}
.cont_small {
	font-size: small;
	}
.t_small {
	font-family: arial;
	font-size: small;
	}
.main_small {
	font-family: arial;
	font-size: small;
	}
.ch_cal_list {
	font-family: tahoma;
	font-size: small;
	}
.cat_feast {
	font-family: tahoma;
	font-size: small;
	font-weight: bold;
	}
.cont_med {
	font-size: large;
	}
.t_med {
	font-size: medium;
	}
.art_ancor {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #FF0000;
	font-weight: bold;
	}
.h_med {
	font-size: large;
	color: #336600;
	font-weight: bold;
	}
.h_small {
	font-size: medium;
	color: #336600;
	font-weight: bold;
	}
.h_black_med {
	font-size: large;
	font-weight: bold;
	}
.h_black_small {
	font-size: medium;
	font-weight: bold;
	}
.celebr {
	color: #666600;
	}
.tr_orig {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
		color: #666600;
font-weight: bold;
	}
.sc {
font-family: "Times New Roman", Times, serif;
font-size: small;
		color: #666600;
font-style: italic;
	}
.sc_transl {
font-family: "Times New Roman", Times, serif;
font-size: medium;
		color: #666600;
font-style: italic;
	}
.pron_rules {
font-family: "Times New Roman", Times, serif;
font-size: small;
		color: #666600;
font-style: italic;
font-weight: bold;
	}
.lit {
		color: #666600;
font-style: italic;
	}
.lit2 {
		color: #FF0000;
font-style: italic;
	}
.tr_lang {
font-family: "Times New Roman", Times, serif;
	font-size: medium;
		color: #666600;
font-weight: bold;
}
.share {
	font-size: small;
font-weight: bold;
}
.art_zag {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #FF0000;
	font-weight: bold;
}
.art_zag_small {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #FF0000;
	font-weight: bold;
}
.art_links {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
}
.art_abr {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
}
.vote_ {
	font-size: small;
	color: #555500;
	font-weight: bold;
	}
.art_main{
  background-color: #E4E4AF;

}
.art_table{
  height: 100%;
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left: 15px;
  margin-right: 5px;
  background-color:#D0D071;
  border-collapse: collapse;
 
}
.art_td_n{
  vertical-align: top;
  padding-left: 5px;
  width: 2em;
}
.art_td_c{
    padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px
}
.art_c{
    padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.art_td_text {
  vertical-align: top;
  padding: 1px;
}
a.art_n,a.art_n:visited{
  color: black;
  font-weight: bold;
  text-decoration: none;
}
a.art_t,a.art_t:visited{
  font-size: 14px;
  font-weight: bold;
  color: #AE0000;
    text-decoration: none;
}
a.art_t:hover{
  color: #FFFFFF;
  background-color: black;
}
a.art_a,a.art_a:visited{
  color: black;
  text-decoration: none;
  font-weight: bold;
  font-size: 9pt;
}
a.art_a:hover {
  color: #FFFFFF;
}
.art_p,.art_p:visited{
  font-size: 9pt;
  text-decoration: none;
  font-weight: bold;
}
.art_p2,.art_p2:visited{
  font-size: 9pt;
  text-decoration: line-through;
  color: black;
}
.art_an {
  font-size: 9pt;
}

.Tip{
	font-size: small;
	color: #666600;
	text-decoration:underline;
cursor:help;
}
.nb {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	font-style: italic;
	}
.runic {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
		font-weight: bold;
	}
.mayk_rotator {
	font-size: small;
	color: white;
	font-weight: bold;
		text-decoration: none;
	background: #000000;
	}
.mayk_name {
	font-size: x-small;
	font-weight: bold;
		text-decoration: none;
	background: #FFFFFF;
	}